Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 09:14:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jamila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jamila Bot:  Hi Jamila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508838255 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552144807            01:07 PM, 25th Oct                     jamila                    Okay           01:07 PM, 25th Oct                   mayar                   Hi Jamila,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:08 PM, 25th Oct                     jamila                    Hi ,           01:08 PM, 25th Oct                     jamila                    My order should delivered by this time           01:08 PM, 25th Oct                     jamila                    But it’s not           01:08 PM, 25th Oct                     jamila                    Because when you send me sms           01:09 PM, 25th Oct                     jamila                    I didn’t check it back           01:09 PM, 25th Oct                   mayar                   Could you please confirm is this your correct phone number 971552144807?           01:09 PM, 25th Oct                     jamila                    Yes           01:10 PM, 25th Oct                   mayar                   As we have  checked,our courier partner tried to call you but there was no  any response from your end           01:10 PM, 25th Oct                     jamila                    Wait I will send you the mes           01:11 PM, 25th Oct                     jamila                    No , no one called me !!!           01:11 PM, 25th Oct                     jamila                    Hi, we missed you! We were unable to deliver your item on 2021-10-23 22:06:44 . We will re-attempt the delivery. Click to give feedback https://tracking.fareye.co/tracking?c7oFpMqAtHnyCK3KDowj3bKSTLgzc2z+HboeuLmtY7c=#/ Stay Happy!           01:11 PM, 25th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:11 PM, 25th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:11 PM, 25th Oct                     jamila                    They only send me sms           01:11 PM, 25th Oct                     jamila                    Okay           01:12 PM, 25th Oct                   mayar                   Is there anything else i can help you with           01:12 PM, 25th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266830